linux-signed-aws (5.15.0-1109.116) jammy; urgency=medium

  * Main version: 5.15.0-1109.116

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 25 May 2026 12:32:55 +0200

linux-signed-aws (5.15.0-1108.115) jammy; urgency=medium

  * Main version: 5.15.0-1108.115

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 06 May 2026 20:27:51 +0200

linux-signed-aws (5.15.0-1107.114) jammy; urgency=medium

  * Main version: 5.15.0-1107.114

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Mon, 27 Apr 2026 14:37:23 -0300

linux-signed-aws (5.15.0-1106.113) jammy; urgency=medium

  * Main version: 5.15.0-1106.113

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Thu, 16 Apr 2026 15:33:45 -0300

linux-signed-aws (5.15.0-1105.112) jammy; urgency=medium

  * Main version: 5.15.0-1105.112

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Gabriela Bittencourt <gabriela.bittencourt@canonical.com>  Tue, 24 Mar 2026 16:51:56 -0300

linux-signed-aws (5.15.0-1104.111) jammy; urgency=medium

  * Main version: 5.15.0-1104.111

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Gabriela Bittencourt <gabriela.bittencourt@canonical.com>  Thu, 19 Mar 2026 18:59:54 -0300

linux-signed-aws (5.15.0-1103.110) jammy; urgency=medium

  * Main version: 5.15.0-1103.110

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 06 Mar 2026 22:21:17 +0300

linux-signed-aws (5.15.0-1102.109) jammy; urgency=medium

  * Main version: 5.15.0-1102.109

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Gabriela Bittencourt <gabriela.bittencourt@canonical.com>  Fri, 13 Feb 2026 16:43:36 -0300

linux-signed-aws (5.15.0-1101.108) jammy; urgency=medium

  * Main version: 5.15.0-1101.108

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Gabriela Bittencourt <gabriela.bittencourt@canonical.com>  Thu, 12 Feb 2026 00:47:23 -0300

linux-signed-aws (5.15.0-1100.107) jammy; urgency=medium

  * Main version: 5.15.0-1100.107

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Gabriela Bittencourt <gabriela.bittencourt@canonical.com>  Tue, 20 Jan 2026 11:43:13 -0300

linux-signed-aws (5.15.0-1099.106) jammy; urgency=medium

  * Main version: 5.15.0-1099.106

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Fri, 16 Jan 2026 10:45:56 -0300

linux-signed-aws (5.15.0-1098.105) jammy; urgency=medium

  * Main version: 5.15.0-1098.105

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Mon, 24 Nov 2025 14:42:59 -0300

linux-signed-aws (5.15.0-1097.104) jammy; urgency=medium

  * Main version: 5.15.0-1097.104

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Tue, 28 Oct 2025 11:12:22 -0300

linux-signed-aws (5.15.0-1096.103) jammy; urgency=medium

  * Main version: 5.15.0-1096.103

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Mon, 13 Oct 2025 16:29:57 -0300

linux-signed-aws (5.15.0-1095.102) jammy; urgency=medium

  * Main version: 5.15.0-1095.102

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Thu, 02 Oct 2025 18:12:25 -0300

linux-signed-aws (5.15.0-1094.101) jammy; urgency=medium

  * Main version: 5.15.0-1094.101

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Wed, 24 Sep 2025 11:00:08 -0300

linux-signed-aws (5.15.0-1093.100) jammy; urgency=medium

  * Main version: 5.15.0-1093.100

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Fri, 19 Sep 2025 17:48:49 -0300

linux-signed-aws (5.15.0-1092.99) jammy; urgency=medium

  * Main version: 5.15.0-1092.99

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Mon, 25 Aug 2025 12:29:11 -0300

linux-signed-aws (5.15.0-1091.98) jammy; urgency=medium

  * Main version: 5.15.0-1091.98

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Thu, 14 Aug 2025 14:51:51 -0300

linux-signed-aws (5.15.0-1090.97) jammy; urgency=medium

  * Main version: 5.15.0-1090.97

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Mon, 28 Jul 2025 15:16:16 -0300

linux-signed-aws (5.15.0-1089.96) jammy; urgency=medium

  * Main version: 5.15.0-1089.96

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Tue, 15 Jul 2025 10:08:35 -0300

linux-signed-aws (5.15.0-1088.95) jammy; urgency=medium

  * Main version: 5.15.0-1088.95

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Mon, 30 Jun 2025 12:19:07 -0300

linux-signed-aws (5.15.0-1087.94) jammy; urgency=medium

  * Main version: 5.15.0-1087.94

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 20 Jun 2025 12:35:53 -0400

linux-signed-aws (5.15.0-1086.93) jammy; urgency=medium

  * Main version: 5.15.0-1086.93

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

  *  Create 64K page size AWS kernel for ARM (LP: #2083557)
    - [Packaging] aws: Add 64KB page flavor

 -- Philip Cox <philip.cox@canonical.com>  Wed, 28 May 2025 14:08:44 -0400

linux-signed-aws (5.15.0-1085.92) jammy; urgency=medium

  * Main version: 5.15.0-1085.92

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 23 May 2025 12:03:21 -0400

linux-signed-aws (5.15.0-1084.91) jammy; urgency=medium

  * Main version: 5.15.0-1084.91

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Tue, 29 Apr 2025 14:15:49 -0400

linux-signed-aws (5.15.0-1083.90) jammy; urgency=medium

  * Main version: 5.15.0-1083.90

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Tue, 15 Apr 2025 13:29:22 -0400

linux-signed-aws (5.15.0-1082.89) jammy; urgency=medium

  * Main version: 5.15.0-1082.89

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 27 Mar 2025 11:20:20 -0400

linux-signed-aws (5.15.0-1081.88) jammy; urgency=medium

  * Main version: 5.15.0-1081.88

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Mon, 24 Mar 2025 13:26:09 -0400

linux-signed-aws (5.15.0-1080.87) jammy; urgency=medium

  * Main version: 5.15.0-1080.87

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Wed, 19 Feb 2025 12:40:11 -0500

linux-signed-aws (5.15.0-1079.86) jammy; urgency=medium

  * Main version: 5.15.0-1079.86

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Tue, 18 Feb 2025 10:42:06 -0500

linux-signed-aws (5.15.0-1078.85) jammy; urgency=medium

  * Main version: 5.15.0-1078.85

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Fri, 24 Jan 2025 18:10:05 -0300

linux-signed-aws (5.15.0-1077.84) jammy; urgency=medium

  * Main version: 5.15.0-1077.84

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 17 Jan 2025 13:29:22 -0500

linux-signed-aws (5.15.0-1076.83) jammy; urgency=medium

  * Main version: 5.15.0-1076.83

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 19 Dec 2024 13:20:42 +0300

linux-signed-aws (5.15.0-1075.82) jammy; urgency=medium

  * Main version: 5.15.0-1075.82

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 19 Dec 2024 07:20:24 +0300

linux-signed-aws (5.15.0-1075.81) jammy; urgency=medium

  * Main version: 5.15.0-1075.81

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 19 Dec 2024 05:15:54 +0300

linux-signed-aws (5.15.0-1074.80) jammy; urgency=medium

  * Main version: 5.15.0-1074.80

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Wed, 04 Dec 2024 14:43:28 -0500

linux-signed-aws (5.15.0-1073.79) jammy; urgency=medium

  * Main version: 5.15.0-1073.79

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Tue, 12 Nov 2024 13:18:42 -0500

linux-signed-aws (5.15.0-1072.78) jammy; urgency=medium

  * Main version: 5.15.0-1072.78

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Mon, 07 Oct 2024 15:23:22 -0400

linux-signed-aws (5.15.0-1071.77) jammy; urgency=medium

  * Main version: 5.15.0-1071.77

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 03 Oct 2024 11:02:29 -0400

linux-signed-aws (5.15.0-1070.76) jammy; urgency=medium

  * Main version: 5.15.0-1070.76

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 30 Aug 2024 14:43:24 +0200

linux-signed-aws (5.15.0-1069.75) jammy; urgency=medium

  * Main version: 5.15.0-1069.75

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 16 Aug 2024 14:17:15 -0400

linux-signed-aws (5.15.0-1068.74) jammy; urgency=medium

  * Main version: 5.15.0-1068.74

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Tue, 06 Aug 2024 12:50:16 -0400

linux-signed-aws (5.15.0-1067.73) jammy; urgency=medium

  * Main version: 5.15.0-1067.73

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Wed, 24 Jul 2024 09:58:04 +0300

linux-signed-aws (5.15.0-1066.72) jammy; urgency=medium

  * Main version: 5.15.0-1066.72

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Tue, 16 Jul 2024 13:01:40 +0300

linux-signed-aws (5.15.0-1065.71) jammy; urgency=medium

  * Main version: 5.15.0-1065.71

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 21 Jun 2024 12:07:39 -0400

linux-signed-aws (5.15.0-1064.70) jammy; urgency=medium

  * Main version: 5.15.0-1064.70

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 13 Jun 2024 10:57:05 -0400

linux-signed-aws (5.15.0-1063.69) jammy; urgency=medium

  * Main version: 5.15.0-1063.69

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 10 May 2024 11:25:59 -0400

linux-signed-aws (5.15.0-1062.68) jammy; urgency=medium

  * Main version: 5.15.0-1062.68

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Tue, 30 Apr 2024 15:09:01 -0400

linux-signed-aws (5.15.0-1061.67) jammy; urgency=medium

  * Main version: 5.15.0-1061.67

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Apr 2024 14:37:50 +0200

linux-signed-aws (5.15.0-1060.66) jammy; urgency=medium

  * Main version: 5.15.0-1060.66

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 15 Apr 2024 18:40:05 +0200

linux-signed-aws (5.15.0-1058.64) jammy; urgency=medium

  * Main version: 5.15.0-1058.64

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 04 Apr 2024 12:52:46 -0400

linux-signed-aws (5.15.0-1057.63) jammy; urgency=medium

  * Main version: 5.15.0-1057.63

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- Philip Cox <philip.cox@canonical.com>  Tue, 19 Mar 2024 13:02:54 -0400

linux-signed-aws (5.15.0-1057.62) jammy; urgency=medium

  * Master version: 5.15.0-1057.62

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Tue, 19 Mar 2024 07:04:30 -0400

linux-signed-aws (5.15.0-1056.61) jammy; urgency=medium

  * Master version: 5.15.0-1056.61

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 13 Mar 2024 12:02:51 -0500

linux-signed-aws (5.15.0-1055.60) jammy; urgency=medium

  * Master version: 5.15.0-1055.60

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 22 Feb 2024 13:27:32 +0100

linux-signed-aws (5.15.0-1054.59) jammy; urgency=medium

  * Master version: 5.15.0-1054.59

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Fri, 09 Feb 2024 14:17:53 -0500

linux-signed-aws (5.15.0-1053.58) jammy; urgency=medium

  * Master version: 5.15.0-1053.58

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 19 Jan 2024 13:57:32 -0500

linux-signed-aws (5.15.0-1052.57) jammy; urgency=medium

  * Master version: 5.15.0-1052.57

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 15 Jan 2024 07:55:07 -0700

linux-signed-aws (5.15.0-1051.56) jammy; urgency=medium

  * Master version: 5.15.0-1051.56

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 17 Nov 2023 12:04:41 -0700

linux-signed-aws (5.15.0-1050.55) jammy; urgency=medium

  * Master version: 5.15.0-1050.55

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 05 Nov 2023 02:22:52 -0700

linux-signed-aws (5.15.0-1049.54) jammy; urgency=medium

  * Master version: 5.15.0-1049.54

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 06 Oct 2023 13:46:50 -0600

linux-signed-aws (5.15.0-1048.53) jammy; urgency=medium

  * Master version: 5.15.0-1048.53

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 04 Oct 2023 06:39:37 -0600

linux-signed-aws (5.15.0-1047.52) jammy; urgency=medium

  * Master version: 5.15.0-1047.52

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 20 Sep 2023 11:49:06 +0200

linux-signed-aws (5.15.0-1046.51) jammy; urgency=medium

  * Master version: 5.15.0-1046.51

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 08 Sep 2023 09:10:59 -0600

linux-signed-aws (5.15.0-1045.50) jammy; urgency=medium

  * Master version: 5.15.0-1045.50

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 06 Sep 2023 08:48:24 -0600

linux-signed-aws (5.15.0-1044.49) jammy; urgency=medium

  * Master version: 5.15.0-1044.49

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 21 Aug 2023 08:24:31 -0600

linux-signed-aws (5.15.0-1043.48) jammy; urgency=medium

  * Master version: 5.15.0-1043.48

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 16 Aug 2023 10:22:16 -0600

linux-signed-aws (5.15.0-1042.47) jammy; urgency=medium

  * Master version: 5.15.0-1042.47

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 01 Aug 2023 14:18:58 -0600

linux-signed-aws (5.15.0-1041.46) jammy; urgency=medium

  * Master version: 5.15.0-1041.46

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 18 Jul 2023 09:40:09 -0600

linux-signed-aws (5.15.0-1040.45) jammy; urgency=medium

  * Master version: 5.15.0-1040.45

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 11 Jul 2023 10:08:04 -0600

linux-signed-aws (5.15.0-1039.44) jammy; urgency=medium

  * Master version: 5.15.0-1039.44

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 20 Jun 2023 12:07:36 -0600

linux-signed-aws (5.15.0-1038.43) jammy; urgency=medium

  * Master version: 5.15.0-1038.43

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 31 May 2023 13:41:21 -0600

linux-signed-aws (5.15.0-1038.42) jammy; urgency=medium

  * Master version: 5.15.0-1038.42

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 30 May 2023 13:38:19 -0600

linux-signed-aws (5.15.0-1037.41) jammy; urgency=medium

  * Master version: 5.15.0-1037.41

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 May 2023 08:20:17 -0600

linux-signed-aws (5.15.0-1036.40) jammy; urgency=medium

  * Master version: 5.15.0-1036.40

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 21 Apr 2023 20:31:55 -0600

linux-signed-aws (5.15.0-1035.39) jammy; urgency=medium

  * Master version: 5.15.0-1035.39

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Apr 2023 10:20:49 -0300

linux-signed-aws (5.15.0-1034.38) jammy; urgency=medium

  * Master version: 5.15.0-1034.38

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 29 Mar 2023 07:29:43 -0600

linux-signed-aws (5.15.0-1033.37) jammy; urgency=medium

  * Master version: 5.15.0-1033.37

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 17 Mar 2023 11:37:14 +0100

linux-signed-aws (5.15.0-1032.36) jammy; urgency=medium

  * Master version: 5.15.0-1032.36

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 28 Feb 2023 09:30:51 -0700

linux-signed-aws (5.15.0-1031.35) jammy; urgency=medium

  * Master version: 5.15.0-1031.35

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 09 Feb 2023 12:43:08 -0700

linux-signed-aws (5.15.0-1030.34) jammy; urgency=medium

  * Master version: 5.15.0-1030.34

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 23 Jan 2023 11:28:19 -0800

linux-signed-aws (5.15.0-1029.33) jammy; urgency=medium

  * Master version: 5.15.0-1029.33

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 12 Jan 2023 09:57:44 -0700

linux-signed-aws (5.15.0-1028.32) jammy; urgency=medium

  * Master version: 5.15.0-1028.32

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 09 Jan 2023 09:03:02 -0300

linux-signed-aws (5.15.0-1027.31) jammy; urgency=medium

  * Master version: 5.15.0-1027.31

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 30 Nov 2022 13:01:45 -0700

linux-signed-aws (5.15.0-1024.29) jammy; urgency=medium

  * Master version: 5.15.0-1024.29

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 17 Nov 2022 12:44:27 -0700

linux-signed-aws (5.15.0-1024.28) jammy; urgency=medium

  * Master version: 5.15.0-1024.28

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 17 Nov 2022 11:35:41 -0700

linux-signed-aws (5.15.0-1023.27) jammy; urgency=medium

  * Master version: 5.15.0-1023.27

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 20 Oct 2022 10:23:04 -0600

linux-signed-aws (5.15.0-1022.26) jammy; urgency=medium

  * Master version: 5.15.0-1022.26

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 13 Oct 2022 14:38:24 +0200

linux-signed-aws (5.15.0-1021.25) jammy; urgency=medium

  * Master version: 5.15.0-1021.25

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 21 Sep 2022 13:00:17 -0600

linux-signed-aws (5.15.0-1020.24) jammy; urgency=medium

  * Master version: 5.15.0-1020.24

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 01 Sep 2022 09:48:41 -0600

linux-signed-aws (5.15.0-1019.23) jammy; urgency=medium

  * Master version: 5.15.0-1019.23

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 17 Aug 2022 11:58:44 -0600

linux-signed-aws (5.15.0-1018.22) jammy; urgency=medium

  * Master version: 5.15.0-1018.22

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 12 Aug 2022 08:56:03 -0600

linux-signed-aws (5.15.0-1017.21) jammy; urgency=medium

  * Master version: 5.15.0-1017.21

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 07:52:49 -0300

linux-signed-aws (5.15.0-1016.20) jammy; urgency=medium

  * Master version: 5.15.0-1016.20

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 20 Jul 2022 09:20:50 -0600

linux-signed-aws (5.15.0-1015.19) jammy; urgency=medium

  * Master version: 5.15.0-1015.19

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 22 Jun 2022 11:25:12 -0600

linux-signed-aws (5.15.0-1014.18) jammy; urgency=medium

  * Master version: 5.15.0-1014.18

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 15 Jun 2022 13:50:33 -0600

linux-signed-aws (5.15.0-1013.17) jammy; urgency=medium

  * Master version: 5.15.0-1013.17

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 09 Jun 2022 13:34:27 -0300

linux-signed-aws (5.15.0-1011.14) jammy; urgency=medium

  * Master version: 5.15.0-1011.14

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Jun 2022 15:31:07 -0300

linux-signed-aws (5.15.0-1009.11) jammy; urgency=medium

  * Master version: 5.15.0-1009.11

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 26 May 2022 10:04:48 -0600

linux-signed-aws (5.15.0-1008.10) jammy; urgency=medium

  * Master version: 5.15.0-1008.10

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 18 May 2022 11:16:43 -0600

linux-signed-aws (5.15.0-1005.7) jammy; urgency=medium

  * Master version: 5.15.0-1005.7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 20 Apr 2022 05:35:28 +0200

linux-signed-aws (5.15.0-1004.6) jammy; urgency=medium

  * Master version: 5.15.0-1004.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 31 Mar 2022 11:32:20 +0200

linux-signed-aws (5.15.0-1003.5) jammy; urgency=medium

  * Master version: 5.15.0-1003.5

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 21 Mar 2022 11:31:24 -0600

linux-signed-aws (5.15.0-1002.4) jammy; urgency=medium

  * Master version: 5.15.0-1002.4

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 08 Feb 2022 08:44:21 -0700

linux-signed-aws (5.15.0-1001.3) jammy; urgency=medium

  * Master version: 5.15.0-1001.3

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 01 Feb 2022 10:48:12 -0700

linux-signed-aws (5.15.0-1000.2) jammy; urgency=medium

  * Master version: 5.15.0-1000.2

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 28 Jan 2022 10:52:39 -0700

linux-signed-aws (5.15.0-1.1) jammy; urgency=medium

  * Master version: 5.15.0-1.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 27 Jan 2022 12:05:20 -0700

linux-signed-aws (5.15.0-0.0) jammy; urgency=medium

  * Dummy entry 

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 25 Jan 2022 09:55:37 -0700
